
/***************************************
* STORED stp_RLP_updateQty
*
* aggiorna qta dato un UDC 
*
* Steamware, S.E.L.
* mod: 2010.07.06
*
****************************************/
create PROCEDURE stp_RLP_updateQty
(
	@UDC VARCHAR(50),
	@Qta DECIMAL
)
AS

	update  RigheListePrelievo
	SET		Qta = @Qta
	WHERE   (UDC = @UDC)

RETURN
